
Core - Task # 56837

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:
Created: 2014-03-12 Assigned To:
Updated: 2014-03-13 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Cleanup EXT:scheduler
Description

Cleanup EXT:scheduler

Related issues:
related to Core - Bug # 56897: Unit Test failing because missing $GLOBALS['LA... Resolved 2014-03-14

Associated revisions
Revision c51b71d2 - 2014-03-13 23:17 - Wouter Wolters

[TASK] Move modAccess and language include in EXT:scheduler

Resolves: #56837
Releases: 6.2
Change-Id: Ieec0e8f532abd8fab0444e137c31424f1a69b67e
Reviewed-on: https://review.typo3.org/28314
Reviewed-by: Stefan Neufeind
Tested-by: Stefan Neufeind

History
#1 - 2014-03-12 19:49 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28314

#2 - 2014-03-12 19:58 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28314

#3 - 2014-03-13 23:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c51b71d2269584b57ba24a79d7cd6dc47c41248c.
